
Member Nodes - Story #8564

MNDeployment # 3234 (Testing): CyVerse (iPlant) member node

(CyVerse) Testing & Development 

2018-04-19 18:11 - Amy Forrester

Status: New Start date: 2018-04-19

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Install or develop a functional member node to be registered to a non-production environment.

Subtasks:

Task # 8565: Develop or Implement MN Software Closed

Task # 8566: Test Registration In Progress

Task # 8567: Display as Upcoming Closed

History

#1 - 2018-04-19 19:27 - Amy Forrester

- Assignee set to Rob Nahf

#2 - 2018-07-02 19:56 - Rob Nahf

re: data planning for their Member Node, their initial plan is to expose the curated set of packages that are relatively stable, and have DOIs assigned. 

They manufacture the Datacite metadata for these packages, and it is a metadata format we support, so testing in STAGE makes sense.

Yet, there is a strong possibility that they will need to support mutable data, so would want to upgrade their API to v2, to leverage the seriesID.

Testing of their current api will be useful, and will be of great service to them for demonstrations in mid July.
